[Bug 326253] Re: Please merge jabber 1.4.3-3.6 (universe) from Debian unstable (main).

Alessio Treglia quadrispro at ubuntu.com
Sun Feb 8 17:17:28 GMT 2009


jabber (1.4.3-3.6ubuntu1) jaunty; urgency=low

  * Merge from debian unstable (LP: #326253), Ubuntu remaining changes:
    - debian/init.d: create /var/run/jabber if it isn't already there, to cope
      with the New World Order of /var/run on tmpfs.

 -- Alessio Treglia <quadrispro at ubuntu.com>  Sun, 08 Feb 2009 18:13:08
+0100

** Summary changed:

- Please merge jabber 1.4.3-3.5 (universe) from Debian unstable (main).
+ Please merge jabber 1.4.3-3.6 (universe) from Debian unstable (main).

** Description changed:

  Binary package hint: jabber
  
- Please merge jabber 1.4.3-3.5 (universe) from Debian unstable (main).
+ Please merge jabber 1.4.3-3.6 (universe) from Debian unstable (main).
  
  
  Changelog since current jaunty version 1.4.3-3.4ubuntu1:
+ 
+ jabber  (1.4.3-3.6) unstable; urgency=low
+ 
+    * Really patch configure to fix build on GNU/kFreeBSD (closes:
+      #512611).
+ 
+  -- Aurelien Jarno <aurel32 at debian.org>  Sat, 07 Feb 2009 14:49:45 +0100
  
  jabber (1.4.3-3.5) unstable; urgency=low
  
    * QA Upload.
    * Set maintainer to Debian QA Group.
    * Fix build on GNU/kFreeBSD (closes: #512611)
  
   -- Aurelien Jarno <aurel32 at debian.org>  Fri, 06 Feb 2009 02:45:10 +0100

** Attachment removed: "jabber_1.4.3-3.5ubuntu1.debdiff"

http://launchpadlibrarian.net/22053456/jabber_1.4.3-3.5ubuntu1.debdiff

** Attachment added: "jabber_1.4.3-3.6ubuntu1.debdiff"
   http://launchpadlibrarian.net/22262947/jabber_1.4.3-3.6ubuntu1.debdiff

-- 
Please merge jabber 1.4.3-3.6 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/326253
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list